/* CDF STYLESHEET */

body{ 
  padding: 0px; 
  margin: 0px; 
  background: #FCF4E8;
  font-family: Verdana, Helvetica, "Helvetica Neue", sans-serif;
}

p, h1, h2, h3, h4 {
  margin:0 0 0 0;  
}

/* CUFON HIDE/SHOW TECHNIQUE */	
.cufon-loading div#contentHeader h1,
.cufon-loading div#contentTop h1,
.cufon-loading div#contentLeft div.contentBodyTop h1,
.cufon-loading span.light-background,
.cufon-loading div#contentHeaderLanding h1,
.cufon-loading div.landing_nav h3,
.cufon-loading div.announcements_holder h2,
.cufon-loading div#contentBody h2,
.cufon-loading h1.calendar_name,
.cufon-loading div.right_title h3,
.cufon-loading div.right_title_full h3,
.cufon-loading div.right_all a,
.cufon-loading div.carousel_title,
.cufon-loading div.carousel_description,
.cufon-loading ul.topNavigation li.top a,
.cufon-loading h3.home_button_text,
.cufon-loading table#quicklinks_table td h4,
.cufon-loading div.button_title a
{
  visibility: hidden !important;
}

img {
 border: 0; 
}

h2 {
 margin-bottom:10px; 
}

#main{
  margin: auto; 
  width: 100%;
}

hr {
	border-style: solid;
	border-bottom: 0px;
	border-top: 1px solid #E5E5E5;	
	border-left: 0px;
	border-right: 0px;
}

/* GENERAL STYLES */
/* GENERAL STYLES */

p, table {
 color:#606778;
 font-size: 14px;
}

h1 {
  color:#283891;
  font-size:36px;
}

div#contentBody h2 {
  color:#f2622a;
  font-weight:normal;
}

div#contentBody h3 {
  color:#2aa2db;
  margin-top: 10px;
  margin-bottom: 10px;
	font-weight: normal;
}

div#contentBody h4 {
  color:#2aa2db;
  padding-top:5px;
  padding-bottom:5px;
}

div#contentBody ul, div#contentBody ol {
 color:#606778;
 font-size:14px;
 list-style:disc inside; 
 margin-left: 0;
 padding-left: 2em;
 text-indent: -1em; 
}

div#contentBody ul ul {
 list-style:circle inside;
}

div#contentBody ul li, div#contentBody ol li{
 padding-bottom:8px; 
}

/* ROUNDED CORNERS STYLES */
.rounded_corners {
 border-radius: 5px;  
 -webkit-border-radius: 5px; 
 -moz-border-radius: 5px;
 -khtml-border-radius: 5px;
 display:block;
 position:relative;
 zoom: 1; 
 behavior: url('/css/PIE.htc');
}

.inner {
  margin: auto; 
  text-align: left; 
  width: 960px;  
}

.innerWide {
  margin: auto; 
  text-align: left; 
  width: 1024px;  
}

.inline {
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
}

#top{
  width:100%;
  background-color:White; 
  height:114px;
}

#top_left, #top_right{
  height:90px;
  vertical-align:top;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  margin:0 0 0 0;
  padding:0 0 0 0;
}

#top_left {
  width:350px;
  float:left;
}

h1.logo {
  width: 312px; 
  height: 94px;
  background: url("/media/79/Catholic_Development_Fund_Logo.png");
  text-indent: -9999px;
  margin-left:10px;
  margin-top: 29px;
}

#top_right {
 margin-right:10px;
 width:561px; 
 height:114px;
 float:right;
 text-align: right;	
}

#master_search{
  height:39px;
  vertical-align:top;
  width:222px;
  padding-top: 10px;
  margin-right:20px;	
}

#master_buttons{
  vertical-align:top;
  border:1px solid #e5e5e5;
  margin-top:10px;	
}

#master_search input[type="text"] {
  width: 155px;
  height:26px;
  border:1px solid #e5e5e5;
  padding-right: 25px;
  padding-bottom:2px;
  padding-left:5px;
  float:right;
  font-size: 14px;
}

#master_search input[type="submit"] {
  display:none;
}

#master_search input[type="image"] {
  padding-top: 3px;
  float:right;
}

.top_button {
  margin:0 0 0 0;
  padding:0 0 0 0;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  vertical-align:middle;
  background-color:#ffffff;
  text-align:center;
  line-height:29px;
  font-size: 11px;
  font-weight:600;
  letter-spacing:-1px;
}

.top_button a, .top_button a:visited {
  text-decoration:none;
  color:#888888;
}

.first {
  margin-left:5px;  
}

.last {
  margin-right:7px;  
}

.seperator {
 margin:0 0 0 0;
 padding:0 0 0 0;
 margin-top:2px;
 margin-bottom:2px;
 border-left:1px solid #e5e5e5;
 display:inline-block; 
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
 height:20px;
 vertical-align:middle;
}

/* NAVIGATION STYLES */

#navigation{
  background-color:#fba935;
  height:46px;
}

ul.topNavigation {
  list-style: none; 
  padding: 0px 0px 0px 0px; 
  margin: 0 0 0 0;
  text-align:center;
}

li.top {
  letter-spacing: normal;
  word-spacing: normal;
  display: inline-block;
  *display: inline; /* For IE6/IE7 */
  zoom: 1; /* For IE6/IE7 */
  margin: 0px; 
  padding: 0px;
  font-size:14px;
  color:#FFFFFF;
  text-align:center;
  position:relative;
  margin-top:6px;
  font-weight:bold;
}

li.top a{
  padding-left:10px;
  padding-right:10px;
  color: #FFFFFF;
  text-decoration:none;
  line-height:40px;
  display:block;
  position:relative;
}

li.top:hover > a {
 display:block;
 background-color:#FFFFFF;
 color: #283891;
 -moz-border-top-left-radius: 5px;
 -webkit-border-top-left-radius: 5px;
 -khtml-border-top-left-radius: 5px;
 -moz-border-top-right-radius: 5px;
 -webkit-border-top-right-radius: 5px;
 -khtml-border-top-right-radius: 5px;
 border-top-left-radius: 5px;  
 border-top-right-radius: 5px;
}

li.single:hover > a {
 -moz-border-bottom-left-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -khtml-border-bottom-left-radius: 5px;
 -moz-border-bottom-right-radius: 5px;
 -webkit-border-bottom-right-radius: 5px;
 -khtml-border-bottom-right-radius: 5px;
 border-bottom-left-radius: 5px;  
 border-bottom-right-radius: 5px;
}

li.selected:hover > a {
 color: #FFFFFF;
}

li.top a:visited {
  
}

.topNavigation li.selected > a {
  background-color:#3c2991;
  -moz-border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -khtml-border-top-left-radius: 5px;
  -moz-border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -khtml-border-top-right-radius: 5px;
  border-top-left-radius: 5px;  
  border-top-right-radius: 5px;
}

/*.topNavigation li.selected a:hover {
  color: #FFFFFF;
}*/

/* NAVIGATION DROPDOWNS */
.topNavigation li:hover > ul {
 display: block;
 opacity: 1; 
 position:absolute; top:99%; left:0;
}

.topNavigation li ul {
 position:absolute; 
 top:-99999px;
 margin: 0;
 left: 0px;
 background: #FFFFFF;
 z-index: 9999;
 zoom: 1;
 padding-top:10px;
 padding-bottom:10px;
  
 -moz-border-top-right-radius: 5px;
 -webkit-border-top-right-radius: 5px;
 -khtml-border-top-right-radius: 5px;
 border-top-right-radius: 5px;
 -moz-border-bottom-right-radius: 5px;
 -webkit-border-bottom-right-radius: 5px;
 -khtml-border-bottom-right-radius: 5px;
 border-bottom-right-radius: 5px;
 -moz-border-bottom-left-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -khtml-border-bottom-left-radius: 5px;
 border-bottom-left-radius: 5px; 
}

.topNavigation li ul li {
 font-family: Verdana, Helvetica, "Helvetica Neue", sans-serif; 
 font-size: 12px;
 width: 220px;
 display: block;
 background-color:transparent;
 text-align:left;
 letter-spacing:0px;
 font-weight:500; 
}

.topNavigation li ul li.last {
 width: 140px;
}

.topNavigation li ul li a{
   color:#283891;
   padding-left:10px;
   padding-right:10px;
   text-decoration:none;
   line-height:25px;
   display:block;
   zoom: 1;
}

#body{
  padding: 0em 0em 0em 0em;
}

/* HOME PAGE STYLES */

#hp_carousel_container {
  width:100%;
  height:388px;
  overflow-x:hidden;
  overflow-y:hidden;
}

#carousel_fade {
 width:100%;
 height:40px;
 background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(252, 242, 226, 0)), to(rgba(252, 242, 226, 2)));
 background-image: -moz-linear-gradient(center top,
    rgba(252, 242, 226, 0) 0%, /* Bottom */
    rgba(252, 242, 226, 2) 100% /* Top */
 ); 
 filter: progid:DXImageTransform.Microsoft.gradient(
  startColorstr=#00FCF2E2, endColorstr=#FFFCF2E2
);

/* IE8 uses -ms-filter for whatever reason... */
-ms-filter: progid:DXImageTransform.Microsoft.gradient(
  startColorstr=#00FCF2E2, endColorstr=#FFFCF2E2
); 
 bottom:0px;
 position:absolute;
}

.carousel_item {
  width: 100% !important;
  height:100%;
  position:relative;
}

.carousel_text {
 width:448px; 
 height:100px;
 top:205px;
 left:490px;
}

.carousel_title, .carousel_description {
  display:inline-block; 
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  position:relative;
  vertical-align:middle;
  color:#FFFFFF;
  vertical-align:top;
  padding-left:25px;
}

.carousel_description {
  font-size:16px;
  text-align:left;
  height:40px;
  padding-top: 10px;
  text-shadow: 1px 1px 1px #000;
  width:360px;
}

.carousel_title {
  font-size:22px;
  line-height:60px;
  border-bottom:1px solid #035abd;
  width:360px;
}

.carousel_description a, .carousel_title a, .carousel_description a:visited, .carousel_title a:visited {
  color:#FFFFFF; 
  text-decoration:none;
  display:block;
  height:100%;
}

div.img_next a{
  text-decoration:none;
  display:block;
  height:100%;
}

.carousel_break {
 display:inline-block;
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
 background-color:#FFFFFF;
 width:2px;
 height:40px;
 margin-top:10px;
 margin-bottom:10px;
}

img.prev {
 float:left; 
}

div.text {
  width:379px;
  display:inline-block; 
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
}

div.img_next {
 float: right;
 height:100%;
 width:62px;
 vertical-align:middle; 
 display:inline-block;
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
}

img.next {
 margin-top:30px;
 margin-left:22px;
}


/* FOOTER STYLE */

#footer{
  border-top:1px solid #c0dbf4;
  clear: both;
  background: White;
}

div.footer_top {
  margin-top:25px;
  padding-bottom:25px;
  border-bottom:solid 1px #e5e5e5;
}

div#footer_left {
 margin-left:10px; 
 width:200px;
 display:inline-block; 
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
}

h4.footer_header {
 font-size:14px;
 color:#e7511e; 
 font-weight:bold;
 margin-bottom: 12px;
}

div#footer_left p{
 font-size:12px;
}

p.footer_address {
  background-image:url('/media/156/cdf_signpost.png');
  background-repeat:no-repeat;
  background-position:left top;
  padding-left:28px;
  margin-bottom:5px;
  line-height:16px;
}

p.footer_phone {
  background-image:url('/media/149/cdf_phone.png');
  background-repeat:no-repeat;
  background-position:left top;
  padding-left:28px;
  margin-bottom:5px;
  line-height:16px;
}

p.footer_email {
  background-image:url('/media/163/cdf_mail.png');
  background-repeat:no-repeat;
  background-position:left top;
  padding-left:28px;
  margin-bottom:5px;
  line-height:16px;
}

p.footer_email a, p.footer_email a:visited{
  text-decoration:none;
  color:#e7511e;
}

div#footer_right {
 width:740px;
 height:100px;
 display:inline-block;
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
 text-align:right;
 float:right; 
 padding-top:20px;
}

div.footer_bottom {
  padding-top:20px;
  padding-left:20px;
  padding-bottom:20px;
}

div.footer_logo div.logo_overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000; 
  display: none;
  background-color:White;
  
}

div.dio img.bottom {
  margin-left:-1px;  
}

div.footer_logo img.top {
  position: absolute;
  top: 0;
  left: 0; 
}

div.footer_logo {
 vertical-align:top; 
  margin-left:45px;
}

div#footer_right div.dio{
 position:relative; 
  width:158px;
  height:81px;
  overflow:hidden;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  margin-left:0px;
}

div#footer_right div.cso{
 position:relative; 
  width:195px;
  height:62px;
  overflow:hidden;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  margin-left:40px;
  margin-top: 8px;
}

div#footer_right div.ccare{
 position:relative; 
  width:258px;
  height:66px;
  overflow:hidden;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  margin-top:5px;
  margin-left:25px;	
}

div#content {
 z-index:99; 
}

#content.frontPage, #content.textpage {
  text-align: left; 
  vertical-align:top;
  border:1px solid #c4d3e1;
  background-color:White;
  margin-top:-45px;
  margin-bottom:30px;
}

#content.textpage{
  margin-top: -80px;
}

#content.frontPage {
  /*margin-top:-45px;*/
	margin-top: -80px;
}

#contentTop {
	width: 900px;
	margin-left: 40px;
	margin-right:40px;
	margin-top: 28px;
	display: inline-block;
	zoom: 1;
}

#contentLeft {
 width:590px; 
 margin-left:40px;
 margin-top:28px;
 display:inline-block;
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
}

#contentFull {
 width:890px; 
 margin-left:40px;
 margin-top:28px;
 display:inline-block; 
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
}

div.frontPage div#contentLeft div.contentBodyTop {
 padding-bottom:30px;
 border-bottom:1px solid #e5e5e5;  
 background-image: url('/media/1418/cdf_logo_transparent.png');
 background-repeat:no-repeat;
 background-position: bottom right; 
 min-height: 365px;
}

img.login_button {
	margin-top: -4px;
	margin-right:41px;	
}

/* SECOND LEVEL NAVIGATION */
#sub_navigation{
  background-color:#3c2991;
  height:32px;
  z-index:99;
  position:relative;
  text-align:center;
}

#sub_navigation ul{
  list-style: none; 
  padding: 5px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  text-align:center;
}

#sub_navigation ul li{
  letter-spacing: normal;
  word-spacing: normal;
  display: inline-block;
  *display: inline; /* For IE6/IE7 */
  zoom: 1; /* For IE6/IE7 */
  
  margin: 0px 0px 0px 0px; 
  padding: 0px 0px 0px 0px;
  font-weight:normal;
  font-size:11px;
  color:#FFFFFF;
  margin-left:8px;
  margin-right:8px;
}

#sub_navigation ul li a{
  color: #FFFFFF;
  text-decoration:none;
  line-height:10px;
}

#sub_navigation ul li.selected a{
  text-decoration:underline;
}

#sub_navigation ul li.selected a:hover{
  text-decoration:underline;
}

#sub_navigation ul li a:hover{
  text-decoration:underline;
}

/* SUB PAGES SUB-PAGES LAYOUT */
div#contentLeft div#contentBody, div#contentFull div#contentBody {
  background-image: url('/media/1418/cdf_logo_transparent.png');
  background-repeat: no-repeat;
  background-position: bottom right;
  padding-bottom:30px;
  min-height:250px;
}

div#contentLeft div#contentBody.no_background, div#contentFull div#contentBody.no_background {
  background-image: none;
  background-repeat: no-repeat;
}

.top_image_header {
 height:380px; 
 position: relative; 
}

.right_image_header {
 height: 420px;
 width: 290px;
 position:relative;
 margin-top:40px; 
}

/* BREADCRUMB STYLES */
div.breadcrumb_holder {
  height:35px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border-bottom:1px solid #e5e5e5;
  background: url('/media/375/breadcrumb_water.png');
  background-repeat:no-repeat; 
  background-position:700px 0%; 
  position:relative;
  padding-left:40px;	
}

.breadcrumb {
  padding: 0;
  margin: 0; 
  position:relative;
  top:20%;
  list-style: none;
  display:block;
  width:100%;	
}

.breadcrumb li{
  letter-spacing: normal;
  word-spacing: normal;
  display: inline-block;
  *display: inline; /* For IE6/IE7 */
  zoom: 1; /* For IE6/IE7 */
  padding: 0 0 0 0;
  font-weight:bold;
  font-size:12px;
  color:#BCBEC0;
  width:auto;
  margin:0 0 0 0;	
	
}

.breadcrumb li a{
  color: #BCBEC0;
  text-decoration:none;
  line-height:16px;
}

.breadcrumb li a:hover {
 text-decoration:underline; 
}

#contentLeft h1,#contentFull h1 {
padding-bottom: 10px;
letter-spacing:-1px;	
}

#contentRight, #contentRightHome {
 display: inline-block;
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
 width: 300px;
 vertical-align: top;
 margin-left: 20px;
 padding-bottom: 20px; 
  
}

#contentRight {
 margin-top: 10px;
}

#contentRightHome {
 margin-bottom:20px;
}

#map_canvas {
 display:inline-block; 
 *display: inline; /* leading asterisk IS correct */         
 zoom: 1; /* seems to fix drawing bug on border in IE 7 */  
 border:1px solid #2B3990;
 margin-top:5px;
 margin-bottom:25px; 
}

/* AGENCY TABLE */
table.agency_table {
	
}

table.agency_table tr {
	vertical-align:top;
}

table.agency_table tr td {
	padding-bottom:20px;
	width:33%;
	border-bottom: 1px solid #c0dbf4;
	padding-top:10px;
}

p.agency_name {
	font-size: 14px;
	color: #e7511e;
	font-weight: bold;	
}

p.agency_name a, p.agency_name a:visited {
	color: #E7511E;
	text-decoration:none;
}

p.agency_phone {
	color:Black;
	font-size: 12px;
	font-weight: bold;	
}

p.agency_loc, p.agency_addr {
	font-size:12px;	
}

p.agency_map_link {
	font-size:12px;	
	padding-top:8px;
}

p.agency_map_link a, p.agency_map_link a:visited {
	text-decoration: none;
	color: #e7511e;	
}

p.agency_map_link a:hover {
	text-decoration: underline;
}

div.announcements_holder {
	/*background-color:#F7F2DE;*/
	width:605px;
	margin-top: 20px;
	width: 610px;
	margin-left: -12px;
	margin-bottom: 20px;
	border: 2px solid #FBA935;	
}

div.announcements_holder h2 {
	color: #E7511E;
	font-size: 18px;
	text-align: left;
	padding-top: 10px;
	margin-left: 20px;
}

img.view_announce_button {
	position:absolute;
	bottom:10px;
	right:20px;
}

div.latest_announcement {
	padding-left: 20px;
	padding-right: 20px;
	min-height: 168px;
}

div.latest_announcement p {
	margin-bottom:10px;	
}

div.all_announcements {
	height:60px;	
}

p.announcement_date {
	
	font-size:12px;
	color:#283891;
	font-style:italic;	
}

.float_right {
 float:right;
 margin-left:15px;
 margin-bottom:10px;
}

.float_left {
 float:left;
 margin-right:15px;
 margin-bottom:10px;
}

img.float_left {
 float:left;
 margin-right:15px;
 margin-bottom:10px;
 margin-top:5px;
}

img.img_bordered {
 padding: 5px;
 background-color: white;
 border: 1px solid #e5e5e5; 
}

img.img_testimonial {
 padding: 5px;
 background-color: white;
 border: 1px solid #e5e5e5; 
 margin-right:15px;	
 vertical-align:top;
}

img.img_testimonial_right {
 padding: 5px;
 background-color: white;
 border: 1px solid #e5e5e5; 
 float:right;
 margin-left:15px;
 vertical-align:top;	
	
}

div.testimonial_text {
	width:400px;
		
}

div.testimonial_text p {
	font-size:0.8em;
	/*font-style:italic;*/
	margin-bottom:10px;	
	/*text-align:justify;*/
}

div.testimonial_item {
	padding-bottom:20px;
	border-bottom: 1px solid #E5E5E5;
	min-height:100px;
	padding-top:10px;
		
}

div.testimonial_text p.testimonial_author {
	font-style:normal;
	color:#283891;	
}

h1.home_h1 {
	font-size:30px;	
}

div.staff_text {
	vertical-align:top;
	width: 140px;
    	
}

div#contentBody h3.staff_name {
	margin-top:2px;	
	margin-bottom:5px;	
	font-size: 14px;
	font-weight:bold;
}

p.staff_job_title {
	font-style:italic;	
	font-size: 12px;
}

div.staff_item {
	padding-left: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 49%;
}

div.project_item {
	margin-top:10px;	
}

table.project_table tr td {
	vertical-align:top;	
}

table.project_table tr td.project_desc_cell {
	padding-left:15px;	
	padding-bottom:10px;
}

table.project_table tr {
	border-bottom:1px solid #E5E5E5;
}

div.slide_controls div.prev_off {
  position: absolute;
  margin-top:7px;
  left: 148px;
  width: 12px;
  height: 20px;
  text-indent: -999999px;
  background: url('/media/3396/arrow_prev_off.png') no-repeat;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
}

div.slide_controls div.next_off {
 position: absolute;
 margin-top:7px;
 left: 165px;
 width: 12px;
 height: 20px;
 text-indent: -999999px;
 background: url('/media/3410/arrow_next_off.png') no-repeat; 
}

div.slide_controls div.prev_on {
  position: absolute;
  margin-top:7px;
  left: 148px;
  width: 12px;
  height: 20px;
  text-indent: -999999px;
  background: url('/media/3389/arrow_prev_on.png') no-repeat;
  display:inline-block;
  *display: inline; /* leading asterisk IS correct */         
  zoom: 1; /* seems to fix drawing bug on border in IE 7 */ 
  cursor:pointer;
}

div.slide_controls div.next_on {
 position: absolute;
 margin-top:7px;
 left: 165px;
 width: 12px;
 height: 20px;
 text-indent: -999999px;
 background: url('/media/3403/arrow_next_on.png') no-repeat;
 cursor:pointer;
}

div.project_desc_text {
	min-height:206px;	
}

div.project_full_images {
	padding-top:20px;	
}

div.testimonial_empty_img {
	width:167px;
	height:105px;	
}

span.smaller_text {
	font-size: 12px;	
}

img.shadow {
	-moz-box-shadow: 3px 3px 4px #8D8D8D;
	-webkit-box-shadow: 3px 3px 4px #8D8D8D;
	box-shadow: 3px 3px 4px #8D8D8D;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#8D8D8D')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#8D8D8D');
}
	
div.xsltsearch_result {
	padding-top:10px;	
}
	
div.agency_address {
	width: 190px;
	vertical-align: top;
}
	
div.staff_description {
	padding-top:8px;
}
	
div.staff_description p {
	font-size: 11px;	
	color: #283891;	
}
	
div.warning_text {
	width: 200px;
	float: left;
	font-size: 11px;
	margin-left: 110px;
	margin-top: 5px;
	color: #F00;	
}
	
	



























































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
H1 {

}

H2 {

}

H3 {

}

.float_left {

}

.float_right {

}

